@charset 'utf-8';
.pc { display: block !important; }
.sp { display: none !important; }

.br-pc { display:block; }
.br-sp { display:none; }
* {
    font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic;
}
.all{
	width: 80%;
	max-width: 1200px;
	min-width: 1100px;
	margin: 0 auto;
	background-color: #F4F2EA;
}
a{
	color: #A2BC37;
}
.header{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 40px 0;
	background-image: url("/contents/pc/seminar/202103/img/bk.jpg");
	background-size: cover;
}
.ribbon{
	width: 23%;
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 0;
}
.join{
	width: 48%;
	background-color: #a8c434;
	border-radius: 10px;
	color: #fff;
	padding: 8px;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
}
.free{
	width: 48%;
	background-color: #fff;
	border-radius: 10px;
	color: #a8c434;
	padding: 8px;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
}
.header_inner{
	width: 100%;
	margin: 30px auto 0;
	color: #333;
	list-style: none;
}
.header_inner li{
	font-size: 22px;
	margin-top: 10px;
}
.header_inner li:first-child{
	font-size: 28px;
	font-weight: bold;
}
.kv img{
	width: 100%;
	height: auto;
}
.read{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 80px 0;
	background-color: #fff;
}
.read p{
	width: 80%;
	min-width: 945px;
	font-size: 18px;
	line-height: 50px;
	font-weight: normal;
	color: #333;
	text-align: center;
	margin: 0 auto;
}
.recommend, .time_table{
	width: 100%;
	height: auto;
	background-color: #fff;
}
.recommend_inner, .time_inner{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 50px 0;
	background-color: #F4F2EA;
	border-radius: 20px;
}
.recommend h3, .time_table h3{
	width: 100%;
	height: auto;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #333;
	margin: 0;
}
.recommend ul{
	display: block;
	width: 60%;
	max-width: 600px;
    min-width: 600px;
    list-style: none;
	margin: 10px auto 0;
}
.recommend li{
	text-align: left;
    background-image: url(/contents/pc/seminar/202007/img/mark.svg);
    background-position: left center;
    background-size: 26px;
	font-size: 16px;
    padding-left: 40px;
    line-height: 44px;
    background-repeat: no-repeat;
}
.head-border {
    width: 70%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    padding: 30px 0;
	font-size: 16px;
	color: #333;
}
.head-border:before,
.head-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #666;
}
.head-border:before {
    margin-right: 1rem;
}
.head-border:after {
    margin-left: 1rem;
}
.time_inner p{
	font-size: 20px;
	color: #333;
	font-weight: 700;
	text-align: center;
	margin: 0;
}
.time_inner h4{
	width: 30%;
	font-size: 18px;
	color: #333;
	background-color: #fff;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
}
.time_inner .table p{
	font-size: 20px;
	color: #333;
	font-weight: 700;
	text-align: center;
	margin: 15px 0;
}
.table_inner{
	width: 60%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin: 0 auto;
	align-items: center;
	padding: 15px 0;
}
.table_inner img{
	width: 30%;
	height: auto;
}
.table_content{
	width: 65%;
	height: auto;
}
.time_inner .table .table_content p{
    color: #000;
    text-align: left;
    margin: 5px 0;
}
.time_inner .table .table_content .name{
	font-size: 22px;
}
.time_inner .table .table_content .company{
	font-size: 16px;
	font-weight: 100;
}
.time_inner .last{
	width: 70%;
	font-size: 14px;
	text-align: left;
	margin: 0 auto;
	padding: 40px 0 0 0;
}
.summary{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 80px 0;
	background-color: #fff;
}
.summary h2, .program h2{
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #333;
	margin: 0;
} 
.summary ul{
	display: block;
	width: 75%;
    padding-top: 20px;
    list-style: none;
	margin: 0 auto;
	padding: 20px 0 0;
}
.summary li{
	text-align: left;
    font-size: 22px;
    line-height: 44px;
	color: #333;
}
.balloon1 {
	width: 15%;
    height: auto;
    text-align: center;
    position: relative;
    display: block;
    margin: 20px auto;
    padding: 7px 10px;
    box-sizing: border-box;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #f4f4f4;
    border-radius: 15px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 10px solid #f4f4f4;
}

.balloon1 p {
  margin: 0;
  padding: 0;
}
.color{
	color: #A2BC37;
	font-weight: bold;
}
.indent{
	display: block;
	padding-left: 5em;
}
.program{
	width: 100%;
	height: auto;
	padding: 80px 0;
	background-color: #fff;
}
.content{
	width: 80%;
	display: flex;
	justify-content: space-between;
	margin: 60px auto 20px;
}
.content img{
	width: 180px;
	height: 180px;
}
.content_inner{
	width: 75%;
}
.content_inner img{
	width: 100px;
	height: auto;
	display: block;
	text-align: left;
	margin-bottom: 10px;
}
.company, .inner{
	margin: 0;
}
.name{
	font-weight: bold;
    font-size: 24px;
    margin: 10px auto;
}
.att{
	font-size: 12px;
	color: #333;
}
.method{
	width: 80%;
	height: auto;
	padding: 80px 0;
	margin: 0 auto;
}
.method h2{
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #333;
	margin: 0;
}
.button{
	width: 40%;
    height: 52px;
    background-color: #A2BC37;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    line-height: 52px;
    font-weight: bold;
    border-radius: 15px;
}
.button:hover{
	opacity: 0.7;
}
.attention{
	width: 100%;
	height: auto;
	color: #333;
	text-align: center;
	font-size: 20px;
	margin: 10px auto 0;
}
.contact{
	width: 100%;
	height: auto;
	background-color: #f4f4f4;
    padding: 80px 0;
	margin-bottom: 40px;
}
.contact p{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin: 0;
}
.contact_inner{
	width: 85%;
	height: auto;
	text-align: left;
	margin: 0 auto;
}
.contact_inner ul{
	display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 0;
    list-style: none;
    margin: 0;
}
.contact_inner li{
	font-size: 16px;
}

@media screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }

.br-pc { display:none; }
.br-sp { display:block; }
* {
    font-family: sans-serif;
}
.header{
	padding: 20px 0;	
}
.ribbon {
    width: 60%;
	justify-content: flex-start;
	padding: 0 20px;
}
.all{
	width: 100%;
	min-width: unset;
	background-color: #fff;
}	
.read {
    padding: 40px 0;
}	
.read p {
	width: 85%;
	min-width: unset;
    font-size: 14px;
    line-height: 36px;
}	
.join {
    width: 35%;
    font-size: 12px;
    line-height: 24px;
}
.free {
    width: 35%;
    font-size: 12px;
    line-height: 24px;
	margin-left: 10px;
}
.header_inner li:first-child {
    font-size: 16px;
}
.header_inner {
    padding: 0 20px;
    margin: 10px auto;
	box-sizing: border-box;
}
.header_inner li {
    font-size: 13px;
}
.recommend_inner {
    width: 85%;
	padding: 40px 0;
}
.recommend p {
    margin: 0;
    font-size: 18px;
}	
.recommend ul {
    width: 85%;
	min-width: unset;
    padding: 15px 0;
}
.recommend li {
    background-size: 22px;
    font-size: 14px;
    padding-left: 32px;
    line-height: 28px;
    margin-bottom: 20px;
}	
.recommend li:last-child {
    margin-bottom: 0;
}	
.head-border{
	width: 80%;
	font-size: 14px;
	padding: 20px 0;
}
.time_inner p{
	font-size: 14px;
}
.time_inner h4{
	width: 80%;
    font-size: 12px;
}
.time_inner .table p{
	font-size: 14px;
}
.table_inner{
	width: 80%;
	padding: 8px 0;
}
.time_inner .table .table_content .name{
	font-size: 18px;
}
.time_inner .table .table_content .company{
	font-size: 12px;
}
.time_inner .last{
	width: 80%;
    font-size: 10px;
    text-align: left;
    margin: 0 auto;
    padding: 10px 0 0 0;
}
.summary {
    padding: 60px 0;
}	
.summary h2, .program h2 {
    font-size: 24px;
    margin: 0;
}	
.summary ul {
    width: 85%;
    padding: 20px 0 0;
}	
.summary li {
    font-size: 14px;
	line-height: 30px;
}	
.text {
    font-size: 16px;
}	
.program {
	width: 85%;
    padding: 60px 0;
    margin: 0 auto;	
}
.content{
	width: 100%;
	flex-wrap: wrap;
}
.content img {
    margin: 0 auto;
}
.content > .content_inner img{
	margin-bottom: 5px;
}
.content_inner {
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}
.name {
    font-size: 20px;
}
.method {
    width: 100%;
	margin: 0;
    padding: 60px 0;
	background-color: #F4F2EA;
}
.method h2 {
    font-size: 24px;
    margin: 0;
}	
.button {
    width: 70%;
    height: 46px;
    margin-top: 10px;
    font-size: 18px;
    line-height: 46px;
}	
.attention {
    font-size: 16px;
}	
.contact {
    padding: 60px 0;
	margin-bottom: 0;
}
.contact p {
    font-size: 14px;
    margin: 0;
}	
.contact_inner {
    width: 85%;
}
.contact_inner ul {
    margin: 0;
    padding: 10px 0;
    list-style: none;
}	
.contact_inner li {
    font-size: 13px;
}	
}